/* CSS für www.fjsoft.at (by SEMU-Design) */

h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 18px;
	color: #000000;
}
h5 {
	font-size: 18px;
	color: #0099cc;
}
h3 {
	font-size: 16px;
	color: #0099cc;
}
h4 {
	font-size: 16px;
	color: #0099cc;
}

h6 {
	font-size: 14px;
	color: #0099cc;
}

body {
	background-color: #F4F4F4;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
img { border: none; }
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color:#0099CC;
}
a:active {
	text-decoration: none;
	color: #000000;
}

a.hash {
	font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #666666;
	font-weight: normal;
}
a.hash:link {
	text-decoration: none;
	color: #000000;
}
a.hash:visited {
	text-decoration: none;
	color: #000000;
}
a.hash:hover {
	text-decoration: underline;
	color:#0099CC;
}
a.hash:active {
	text-decoration: none;
	color: #000000;
}

.main_head {
	background-color: #FFFFFF;
	background-image: url(Bilder/head-nav.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.td_main {
	background-color: #FFFFFF;
}
.download_headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	border: 1px solid #E7ECEE;	
	padding: 5px;
	background-color: #E7ECEE;
}
.download_main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #E7ECEE;	
	padding: 5px;
}
p.download {
	margin-left: 5px;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-top: 10px;
}
p.download_hinweis {
	color: #0099CC;
	font-style: italic;
	margin-left: 5px;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-top: 10px;
}
h2 {
	font-size: 14px;
	color: #000000;
	margin-top: 10px;
}
.news_headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	border: 1px solid #E7ECEE;	
	border-right: none;
	padding: 5px;
	background-color: #E7ECEE;
}
.news_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	border: 1px solid #E7ECEE;
	border-left: none;
	padding: 5px;
	background-color: #F5F5F5;
}
.news_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 5px;
	border: 1px solid #E7ECEE;
	border-top: none;
	padding: 5px;
}
.neuigkeiten {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(Bilder/left-neuigkeiten-02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 5px;
}
a.neuigkeiten {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 8px;
}
a.neuigkeiten:link {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
}
a.neuigkeiten:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
}
a.neuigkeiten:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-size: 10px;
}
a.neuigkeiten:active {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
}
.bottom {
	background-image: url(Bilder/bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;	
}
p.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	margin-top: 0px;
	margin-left: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a.copyright {
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.copyright:link {
	text-decoration: none;
	color: #999999;
	font-size: 10px;
}
a.copyright:visited {
	text-decoration: none;
	color: #999999;
	font-size: 10px;
}
a.copyright:hover {
	text-decoration: underline;
	color: #999999;
	font-size: 10px;
}
a.copyright:active {
	text-decoration: none;
	color: #999999;
	font-size: 10px;
}
a.page {
	color: #000000;
	text-decoration: none;
	height: 5px;
	width: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #E7ECEE;
}
a.page:link {
	text-decoration: none;
	color: #000000;
	height: 5px;
	width: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #E7ECEE;
}
a.page:visited {
	text-decoration: none;
	color: #000000;
	height: 5px;
	width: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #E7ECEE;
}
a.page:hover {
	text-decoration: none;
	background-color: #E7ECEE;
	color: #000000;
	height: 5px;
	width: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #000000;
}
a.page:active {
	text-decoration: none;
	color: #000000;
	height: 5px;
	width: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #E7ECEE;
}

.download_button {
  background-color: #4CAF50;
  border: solid 1px #37803A;
  border-radius: 4px;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 22px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

.download_button:hover {
  background-color: #66BB6A;
}

.download_button:active {
  background-color: #439A47;
}